/*
 Theme Name:   Web Bird Digital Business - Child
 Theme URI:    http://www.webbirddigital.com.au
 Description:  Child theme based off the Web Bird Digital Business theme. This theme can extend, modify and replace content and features in the parent theme
 Author:       Simon Codrington
 Author URI:   http://www.simoncodrington.com.au
 Template:     webbirdbusiness
 Version:      1.0
 Tags:         Modern, Amazing, Magical, Responsive, Fully Customisable, Retina-Ready, HiDPI, Web Bird
*/

/*-------START THEME CUSTOMIATION HERE -------*/
/*---STANDARD STYLES---*/

/*Universal*/
body{
	font-family: "museo-sans-rounded",sans-serif;
	font-weight: 300;
	line-height: 165%;
	letter-spacing: 0.25px;
}
h1, h2, h3, h4, h5, h6{
	font-family: "museo-sans-rounded",sans-serif;
	font-weight: 500;
}
h1{
	font-size: 200%;
}
h2{
	font-size: 170%;
}
h3{
	font-size: 140%;
}
h4{
	font-size: 125%;
}
h5{
	font-size: 105%;
}

/*home slider*/
#home-slider .slides .slide .caption h2,
#home-slider .slides .slide .caption a h2{
	font-weight: 700;
}
#home-slider .slides .slide .caption p,
#home-slider .slides .slide .caption a p{
	font-weight: 300;
	font-size: 140%;
}

/*normal menu*/
.navbar .main-navigation .nav-menu li a{
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}
.navbar .main-navigation .nav-menu .sub-menu li a{
	color: #5aa1a6;
}

.navbar .main-navigation .nav-menu > .current_page_item > a,
.navbar .main-navigation .nav-menu > .current_page_ancestor > a,
.navbar .main-navigation .nav-menu > .current-menu-item > a,
.navbar .main-navigation .nav-menu > .current-menu-ancestor > a{
	border-bottom: solid 1px white;
	border-bottom: solid 1px rgba(255, 255, 255, 0.7);
}

/*slideout nav*/
.navbar.slideout{
	background: #eee;
}
.navbar.slideout .main-navigation .nav-menu > li,
.navbar.slideout .main-navigation .nav-menu .sub-menu > li{
	border-top: solid 1px #ccc;
}
.navbar.slideout .main-navigation .nav-menu > li:last-child{
	border-bottom: solid 1px #ccc;
}
.navbar.slideout .main-navigation .nav-menu li a{
	font-weight: 500;
	font-size: 100%;
}
.navbar.slideout .main-navigation .nav-menu .sub-menu li a{
	font-weight: 300;
}


/*--ADDITIONAL STYLES---*/
.site-header .middle-menu{
	border-bottom: none;
}
.site .vfbp-form .vfb-form-group h2{
	padding: 0px 15px;
}

/* make ul dots into checkboxes */
.entry-content ul{
	list-style-type:none;
}
.entry-content ul li{
	position:relative;
}
.entry-content ul li:before{
	content: "\f046";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position:absolute;
    left:-2em;
    line-height:165%;
}

/*--Radio group inputs*/
.vfbp-form .vfb-inline-group .vfb-radio{
	font-style: italic;
	font-size: 95%;
}

/*(ANIMATION) - Move top to bottom (slow speed, for the slider caption)*/
.has-js .transition_item.transition_top_to_bottom_fade_delay{
	opacity: 0;
}
.has-js .transition_item.transition_top_to_bottom_fade_delay.active{
	-webkit-animation: fade_top_to_bottom_delay 500ms linear 1000ms 1 both;
	-moz-animation: fade_top_to_bottom_delay 500ms linear 1000ms 1 both;
	-o-animation: fade_top_to_bottom_delay 500ms linear 1000ms 1 both;
	animation: fade_top_to_bottom_delay 500ms linear 1000ms 1 both;
}

.alt_overlay .caption-inner{
	text-align:left !important;
}
.alt_overlay .caption-text{
	text-align:left !important;
	
	background-color:rgba(33, 48, 55, 0.9) !important;
	color:#fff !important;
}
.alt_overlay .caption-text h2{
	display:none;
}
.alt_overlay .caption-text h3,
.alt_overlay .caption-text h5{
	color:#fff !important;
	margin:0.5em 0;
}
.centre_staff{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

/* Start video feature */
#wb_video_feature{
	background:#333;
	padding:0 !important;
	
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}

#wb_video_feature iframe{
	opacity:0;
	
	-webkit-transition:opacity 3s;
	-moz-transition:opacity 3s;
	transition:opacity 3s;
	
	-webkit-transition-delay: 1.6s;
	-moz-transition-delay: 1.6s;
	transition-delay: 1.6s;
}
#wb_video_feature.video_loaded iframe{
	opacity:1;
}

* responsive iframe videos */
.ress_frame{
	position:relative;
	width:100%;
	height:0;
	padding-bottom:56.3%; /* Note: 56.25% has a bottom border for some reason */
}
.ress_frame iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* async videos */
.async_overlay{
	width:100%;
	height:100%;
	position:absolute;
	z-index:2;
	
	cursor:pointer;
}
.async_overlay.overlay_hidden{
	display:none;
}
.async_overlay div{
	width:100%;
	height:100%;
}
.async_overlay:after{
	content:"\f16a";
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	text-align:center;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	transform: translate(0, -50%);
	color:#777;
	color:rgba(255,255,255,0.6);
	display: inline-block;
	font-family: FontAwesome;
	font-size: 90px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.vimeo_async:after{
	content:"\f04b";
	color:#fff;
	font-size:22px;
	width:65px;
	height:40px;
	text-align:center;
	line-height:40px;
	background:rgba(23,35,34,.75);
	border-radius: 5px;
	
	left:50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

@-webkit-keyframes fade_top_to_bottom_delay {
	0% {
		-webkit-transform: translate3d(0px,-50px,1px);
		opacity: 0;
	}
	50% {
		opacity: 0.30;
	}
	100% {
		-webkit-transform: translate3d(0px,0px,1px);
		opacity: 1;
	}
}
@-moz-keyframes fade_top_to_bottom_delay {
	0% {
		-moz-transform: translate3d(0px,-50px,1px);
		opacity: 0;
	}
	50% {
		opacity: 0.30;
	}
	100% {
		-moz-transform: translate3d(0px,0px,1px);
		opacity: 1;
	}
}
@-o-keyframes fade_top_to_bottom_delay {
	0% {
		-o-transform: translate(0px,-50px); /*Old Opera 12*/
		-o-transform: translate3d(0px,-50px,1px);
		opacity: 0;
	}
	50% {
		opacity: 0.30;
	}
	100% {
		-o-transform: translate(0px,0px); /*Old Opera 12*/
		-o-transform: translate3d(0px,0px,1px);
		opacity: 1;
	}
}
@keyframes fade_top_to_bottom_delay {
	0% {
		transform: translate3d(0px,-50px,1px);
		opacity: 0;
	}
	50% {
		opacity: 0.30;
	}
	100% {
		transform: translate3d(0px,0px,1px);
		opacity: 1;
	}
}

@media screen and (max-width:600px){
	img.alignleft, img.aligncenter, img.alignright, img.alignnone{
		display:block;
		float:none;
		margin:0 auto 15px auto !important;
	}
}
